# Generated by Django 3.2.5 on 2022-01-08 06:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('paginaDeCaptura', '0002_auto_20220108_0337'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gobig',
            name='paid',
            field=models.BooleanField(max_length=200, verbose_name='Pago'),
        ),
    ]
